package dataScroller;

import java.util.Random;

public class Data {

	public String data0;
	public int data1;
	
	public Data(String str,int a) {
			this.data0 =str+"_"+a;
			this.data1 = new Random().nextInt(10+a);
	
	}

	public String getData0() {
		return data0;
	}

	public void setData0(String data0) {
		this.data0 = data0;
	}

	public int getData1() {
		return data1;
	}

	public void setData1(int data1) {
		this.data1 = data1;
	}

	
	
	
}
